# Geoscience-BC-project-2019-014
This repository contains the data, figures and codes used in Geoscience BC project 2019-014 titled:

"Development of an Induced Seismicity
Susceptibility Framework and Map for NEBC
using an Integrated Machine Learning and
Mechanistic Validation Approach"

This report presents the results of research undertaken to develop an induced seismicity
susceptibility map for North Eastern British Columbia (NEBC), with focus placed on the Montney region. Of interest was the
development of an initial susceptibility map, but also a framework and workflow to guide
practitioners in using machine learning to prepare induced seismicity susceptibility maps for
any region, or to update these as more data becomes available over time. Three key objectives
were targeted:
1. To compile data for NEBC, with focus on the Montney region, that integrates induced
seismicity data with geological data and well activity data (related to hydraulic
fracturing).
2. To investigate and test different machine learning algorithms for their robustness in
identifying the most influential factors controlling induced seismicity for the Montney
region, and use this to develop an induced seismicity susceptibility map together with a
framework and guidelines for developing susceptibility maps using machine learning.
3. To validate and refine the machine learning results using 3‐D numerical simulations to
investigate and improve understanding of the cause and effect relationships influencing
induced seismicity behaviour.

For any questions or comments contact Dr. Afshin Amini at aamini@eoas.ubc.ca

Sample of generated induced seismicity susceptibility maps:
![RF1 1](https://user-images.githubusercontent.com/14914812/124517814-f2a8d480-ddb2-11eb-8006-11214ed9ac9c.png)



